@CHARSET "UTF-8";
hr {
display:block;
border:0px;
border-top:1.0px solid #ececec;
margin:0em 0;
padding:0;
border-top:1.0px solid #ececec;
}
h2
{
vertical-align:middle;
margin-top:0px;/* need this to clear the default margin */
margin-bottom:0px;
}
div {
font-family:Microsoft JhengHei, Helvetica, sans-serif;
font-style: bold;
font-variant:normal;
font-size:16px;
}

font {
font-family:Microsoft JhengHei, Helvetica, sans-serif;
font-style: bold;
font-variant:normal;
font-size:16px;
}

input {
font-family:Microsoft JhengHei, Helvetica, sans-serif;
font-style: bold;
font-variant:normal;
font-size:16px;
}

select {
font-family:Microsoft JhengHei, Helvetica, sans-serif;
font-style: bold;
font-variant:normal;
font-size:16px;
}

option {
font-family:Microsoft JhengHei, Helvetica, sans-serif;
font-style: bold;
font-variant:normal;
font-size:16px;
}

span {
font-family:Microsoft JhengHei, Helvetica, sans-serif;
font-style: bold;
font-variant:normal;
font-size:16px;
}

tr {
font-family:Microsoft JhengHei, Helvetica, sans-serif;
font-style: bold;
font-variant:normal;
font-size:16px;
}

td {
font-family:Microsoft JhengHei, Helvetica, sans-serif;
font-style: bold;
font-variant:normal;
font-size:16px;
}

th {
font-family:Microsoft JhengHei, Helvetica, sans-serif;
font-style: bold;
font-variant:normal;
font-size:16px;
}

body {
margin:0;
}

/* clears the 'X' from Internet Explorer */
input[type=search]::-ms-clear {
display:none;
width:0;
height:0;
}

input[type=search]::-ms-reveal {
display:none;
width:0;
height:0;
}

/* clears the 'X' from Chrome */
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button, input[type="search"]::-webkit-search-results-decoration
{
display:none;
}

html {
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
}
.otd {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
overflow-x:hidden;
overflow-y:hidden;
background-color:#f9f9f9;
}
.mul {
width:100%;
height:auto;
margin:0;
padding:0;
text-align:center;
list-style-type:none;
background-color:transparent;
}
.mul>li {
width:100%;
height:auto;
background-color:transparent;
list-style-type:none;
}
.ctd {
height:auto;
width:100vw;
overflow-x:hidden;
overflow-y:hidden;
background-color:transparent;
}
.form_div {
margin:0 auto;
height:auto;
width:100%;
margin:0;
padding:0;
text-align:center;
background-color:transparent;
}

.form_div>ul {
width:100%;
height:auto;
text-align:center;
list-style-type:none;
background-color:#fff;
}

.form_div>ul>li {
margin:0;
width:100%;
height:auto;
margin:0px;
text-align:center;
list-style-type:none;
background-color:transparent;
}
.title_ul {
margin:0 auto;
width:100%;
height:auto;
text-align:center;
background-color:#fff;
padding:0;
list-style-type:none;
}
.title_div {
margin:0 auto;
height:100px;
line-height:100px;
padding-top:10px;
width:100%;
text-align:center;
background-color:#d40000;
}

.title_div>img:nth-child(1) {
width:38px;
height:38px;
line-height:38px;
margin-top:0px;
margin-right:4px;
padding:4px;
border-radius:19px;
}

.title_div>img:nth-child(2) {
width:38px;
height:38px;
line-height:38px;
margin-top:4px;
margin-right:4px;
padding:2px;
background-color:#d40000;
border:2px solid #fff;
background-color:#fff;
border-radius:19px;
}

.title_div>img:nth-child(3) {
width:38px;
height:38px;
line-height:38px;
margin-top:4px;
margin-right:4px;
padding:4px;
background-color:#fff;
border-radius:19px;
}

.title_div>img:nth-child(4) {
width:38px;
height:38px;
line-height:38px;
margin-top:4px;
margin-right:4px;
padding:4px;
background-color:#fff;
border-radius:19px;
}

.title_line_div {
margin:0 auto;
height:4px;
line-height:4px;
width:100%;
background-color:#fff;
}

.logo_div {
margin:0 auto;
height:auto;
padding-top:20px;
width:800px;
text-align:center;
}

.logo_div>img {
margin:0 auto;
width:240px;
height:auto;
}

.member_td {
margin:0 auto;
padding-top:20px;
height:40px;
width:800px;
text-align:center;
}

.download_div {
margin:0 auto;
height:auto;
width:800px;
text-align:center;
padding-bottom:20px;
}

.download_div>img {
margin:0 auto;
width:160px;
padding-left:4px;
padding-right:4px;
height:auto;
}


.member_logo_div {
margin:0 auto;
padding-top:8px;
height:auto;
width:800px;
text-align:center;
background-color:transparent;
}

.member_logo>img {
margin:0 auto;
width:120px;
height:120px;
max-width:120px;
max-height:120px;
background-color:transparent;
}








.tutor_td {
margin:0 auto;
height:auto;
width:800px;
padding-top:0px;
padding-bottom:0px;
text-align:center;
}
.tutor_div {
margin:0 auto;
height:auto;
width:800px;
padding-top:0px;
padding-bottom:0px;
text-align:center;
}


.tutor0_td {
margin:0 auto;
height:auto;
width:800px;
padding-top:20px;
padding-bottom:20px;
text-align:center;
}
.tutor0_div {
margin:0 auto;
height:auto;
width:800px;
padding-top:0px;
padding-bottom:5px;
text-align:center;
}
.tutor0_img_div {
margin:0 auto;
width:240px;
height:auto;
text-align:center;
}
.tutor0_img_div>img {
margin:0 auto;
width:240px;
height:auto;
border:1.0px solid #999;
}
.tutor1_td {
margin:0 auto;
height:auto;
width:800px;
padding-top:50px;
padding-bottom:20px;
text-align:center;
}
.tutor1_div {
margin:0 auto;
height:auto;
width:800px;
padding-top:0px;
padding-bottom:5px;
text-align:center;
}
.tutor1_img_div {
margin:0 auto;
width:240px;
height:auto;
padding-bottom:5px;
}
.tutor1_img_div>img {
margin:0 auto;
width:240px;
height:auto;
border:1.0px solid #999;
}
.tutor1_img1_div {
margin:0 auto;
width:240px;
height:auto;

}
.tutor1_img1_div>img {
margin:0 auto;
width:240px;
height:auto;
border:1.0px solid #999;
}
.tutor2_td {
margin:0 auto;
height:auto;
width:800px;
padding-top:50px;
padding-bottom:20px;
text-align:center;
}
.tutor2_div {
margin:0 auto;
height:auto;
width:800px;
padding-top:0px;
padding-bottom:5px;
text-align:center;
}
.tutor2_img_div {
margin:0 auto;
width:240px;
height:auto;
}
.tutor2_img_div>img {
margin:0 auto;
width:240px;
height:auto;
border:1.0px solid #999;
}

.tutor3_td {
margin:0 auto;
height:auto;
width:800px;
padding-top:50px;
padding-bottom:20px;
text-align:center;
}
.tutor3_div {
margin:0 auto;
height:auto;
width:800px;
padding-top:0px;
padding-bottom:50px;
text-align:center;
}
.tutor3_img_div {
margin:0 auto;
width:240px;
height:auto;
}
.tutor3_img_div>img {
margin:0 auto;
width:240px;
height:auto;
border:1.0px solid #999;
}



.step_td {
margin:0 auto;
height:auto;
width:800px;
padding-top:50px;
padding-bottom:0px;
text-align:center;
}
.step_div {
margin:0 auto;
height:auto;
width:800px;
padding-top:0px;
padding-bottom:0px;
text-align:center;
}


.step0_td {
margin:0 auto;
height:auto;
width:800px;
padding-top:20px;
padding-bottom:20px;
text-align:center;
}
.step0_div {
margin:0 auto;
height:auto;
width:800px;
padding-top:0px;
padding-bottom:5px;
text-align:center;
}
.step0_img_div {
margin:0 auto;
width:240px;
height:auto;
text-align:center;
}
.step0_img_div>img {
margin:0 auto;
width:240px;
height:auto;
border:1.0px solid #999;
}
.step1_td {
margin:0 auto;
height:auto;
width:800px;
padding-top:50px;
padding-bottom:20px;
text-align:center;
}
.step1_div {
margin:0 auto;
height:auto;
width:800px;
padding-top:0px;
padding-bottom:5px;
text-align:center;
}
.step1_img_div {
margin:0 auto;
width:240px;
height:auto;
}
.step1_img_div>img {
margin:0 auto;
width:240px;
height:auto;
border:1.0px solid #999;
}
.step1_img1_div {
margin:0 auto;
width:240px;
height:auto;
}
.step1_img1_div>img {
margin:0 auto;
width:240px;
height:auto;
border:1.0px solid #999;
}





.step2_td {
margin:0 auto;
height:auto;
width:800px;
padding-top:50px;
padding-bottom:20px;
text-align:center;
}
.step2_div {
margin:0 auto;
height:auto;
width:800px;
padding-top:0px;
padding-bottom:5px;
text-align:center;
}
.step2_img_div {
margin:0 auto;
width:240px;
height:auto;
padding-bottom:5px;
}
.step2_img_div>img {
margin:0 auto;
width:240px;
height:auto;
border:1.0px solid #999;
}
.step2_img1_div {
margin:0 auto;
width:240px;
height:auto;
padding-bottom:50px;
}
.step2_img1_div>img {
margin:0 auto;
width:240px;
height:auto;
border:1.0px solid #999;
}

.step3_td {
margin:0 auto;
height:auto;
width:800px;
padding-top:50px;
padding-bottom:20px;
text-align:center;
}
.step3_div {
margin:0 auto;
height:auto;
width:800px;
padding-top:0px;
padding-bottom:50px;
text-align:center;
}
.step3_img_div {
margin:0 auto;
width:240px;
height:auto;
}
.step3_img_div>img {
margin:0 auto;
width:240px;
height:auto;
border:1.0px solid #999;
}

.goodplayplay_logo_div {
margin:0 auto;
width:480px;
height:auto;
}

.goodplayplay_logo_div>img {
margin:0 auto;
width:480px;
height:auto;
}

.space_line_div {
margin:0 auto;
height:20px;
line-height:20px;
width:800px;
background-color:transparent;
}
.footer_div {
margin:0 auto;
height:auto;
width:100vw;
text-align:center;
background-color:#383838;
}
.ads_div {
margin:0 auto;
height:auto;
width:800px;
padding-top:0px;
padding-bottom:0px;
text-align:center;
background-color:#f9f9f9;
color:#d40000;
}
.ads_div2 {
margin:0 auto;
height:auto;
width:800px;
padding-top:0px;
padding-bottom:0px;
text-align:center;
background-color:#f9f9f9;
color:#d40000;
}
.otd1 {
margin:0 auto;
height:auto;
width:800px;
padding-top:40px;
padding-bottom:0px;
text-align:center;
}
.otd2 {
margin:0 auto;
height:auto;
width:100%;
padding-top:60px;
padding-bottom:60px;
background-color:#d40000;
/*background-image: url("background60.jpg");
background-position:center;
background-size:cover;
background-repeat: no-repeat;*/
text-align:center;
}
.otd3 {
margin:0 auto;
height:auto;
width:800px;
padding-top:20px;
padding-bottom:20px;
background-color:transparent;
text-align:center;
}

.otd3 form {
height:auto;
width:100%;
padding-left:10px;
padding-right:10px;
border-radius:12px;
background-color:#fff;
border:0.0px solid #999;
}

.otd3 form div {
height:40px;
width:100%;
background-color:transparent;
text-align:center;
}

.otd3 select {
padding:0px;
text-align:center;
}

.otd3 input {
padding:0px;
text-align:center;
}

.otd3 img {
padding:0px;
text-align:left;
}

.otd4_title {
height:120px;
line-height:120px;
width:100%;
background-color:#c3b59b;
text-align:center;  
}

.otd4 {
margin:0 auto;
height:auto;
width:100vw;
padding-top:20px;
padding-bottom:20px;
background-color:white;
text-align:center;
}
.otd4 img {
padding:0px;
text-align:center;
}


.login_li{
height:500px;
width:100%;
background-color:#e3e3e3;
}

.login_td {
height:auto;
width:auto;
padding:8px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
color:#d40000;
background-color:#fff;
border:2px solid #d40000;
display:inline-block;
}

.login_div {
margin:0 auto;
height:30px;
width:30px;
padding-top:20px;
padding-bottom:20px;
text-align:center;
}
.adv_div {
margin:0 auto;
height:auto;
width:1024px;
padding-top:20px;
padding-bottom:20px;
background-color:#f9f9f9;
text-align:center
}

.step_ul {
width:800px;
height:auto;
text-align:center;
list-style-type:none;
background-color:#f9f9f9;
display:inline-block;
}

.step_ul>li {
margin:0;
width:33.3%;
height:80px;
font-size:24px;
text-align:center;
list-style-type:none;
background-color:transparent;
float:left;
display:flex;line-height:30px;justify-content: center;align-items:center;
}
.csc, .csc_right {
	z-index: 10;
	position: fixed;
	margin-left: 12px;
	margin-bottom: 12px;
	float: right;
	bottom: 0;
	background: rgba(0, 0, 0, 0)
}
.csc_right {
	display:none;
}
.csc {
	width: auto;
	height: auto;
	border-radius: 12px;
	border: 0 solid rgba(0, 0, 0, .6)
}

#cs_main {
	float: right;
	height: 214px;
	bottom: 0
}

#cs_header {
	padding: 0;
	width: 100%;
	height: 0
}

#cs_body {
	padding: 0;
	width: 100%;
	height: 202px
}

.cs_title {
	padding: 0;
	width: auto;
	height: 40px
}

#cs_footer {
	bottom: 0;
	width: 100%;
	height: 0
}

#cs_body2 {
	padding: 0;
	width: 39px;
	height: 153px;
	background: rgba(0, 0, 0, 0);
	border-radius: 6px;
	border: 0 solid rgba(0, 0, 0, .6);
	display: none
}



.csc_right {
	width: calc(100vw - 42px);
	height: auto;
	border-radius: 0;
	border: 0 solid rgba(0, 0, 0, .6);
	margin-right: 18px
}

.cs_main_right {
	float: right;
	height: 64px;
	bottom: 0;
	background: rgba(0, 0, 0, 0)
}


@media screen and (max-width:800px) {
html {

-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
background-color:transparent;
}
.otd {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
}
.mul {
width:100%;
height:auto;
float:left;
margin:0;
padding:0;
background-color:transparent;
}
.mul>li {
margin:0;
width:auto;
height:auto;
margin:0px;
list-style-type:none;
background-color:transparent;
}
.ctd {
/*background: url(background1_mobile.jpg) no-repeat center center fixed;*/
height:auto;
width:100vw;
padding-bottom:0px;
overflow-x:hidden;
overflow-y:hidden;
background-color:transparent;
}
.form_div {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
background-color:transparent;
}
.form_div>ul {
width:100%;
height:auto;
float:left;
background-color:#fff;
}
.form_div>ul>li {
margin:0;
width:auto;
height:auto;
margin:0px;
list-style-type:none;
background-color:transparent;
}
.title_ul {
width:100%;
height:auto;
float:left;
margin:0;
padding:0;
list-style-type:none;
}
.title_div {
height:100px;
line-height:100px;
padding-top:12px;
width:100%;
margin-left:0px;
margin-right:0px;
text-align:center;
}
.title_div>img:nth-child(1) {
width:38px;
height:38px;
line-height:38px;
text-align:center;
margin-right:4px;
padding:4px;
border-radius:19px;
}
.title_div>img:nth-child(2) {
width:38px;
height:38px;
line-height:38px;
margin-top:4px;
margin-right:4px;

padding:2px;
background-color:#d40000;
border:2px solid #fff;
background-color:#fff;
border-radius:19px;
}
.title_div>img:nth-child(3) {
width:38px;
height:38px;
line-height:38px;
margin-top:4px;
margin-right:4px;
padding:4px;
background-color:#fff;
border-radius:19px;
}
.title_div>img:nth-child(4) {
width:38px;
height:38px;
line-height:38px;
padding:4px;
background-color:#fff;
border-radius:19px;

}
.title_line_div {
height:4px;
line-height:4px;
width:calc(100% - 80px);
margin-left:40px;
margin-right:40px;
background-color:#fff;
}
.logo_div {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
}
.logo_div>img {
margin:0 auto;
width:200px;
height:auto;
}
.member_td {
margin:0 auto;
height:40px;
width:100%;
text-align:center;
}
.download_div {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
}
.download_div>img {
margin:0 auto;
width:160px;
height:auto;
}

.member_logo_div {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
}
.member_logo>img {
margin:0 auto;
width:120px;
 height:120px;
 max-width:120px;
 max-height:120px;
} 
 






 
 
.tutor_td {
margin:0 auto;
height:auto;
width:100%;
padding-top:0px;
padding-bottom:0px;
text-align:center;
}
.tutor_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0px;
padding-bottom:0px;
text-align:center;
}


.tutor0_td {
margin:0 auto;
height:auto;
width:100%;
padding-top:20px;
padding-bottom:20px;
text-align:center;
}
.tutor0_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0px;
padding-bottom:5px;
text-align:center;
}
.tutor0_img_div {
margin:0 auto;
 width:200px;
 height:auto;
}
.tutor0_img_div>img {
 margin:0 auto;
 width:200px;
 height:auto;
 border:1.0px solid #999;
 }

 
.tutor1_td {
margin:0 auto;
height:auto;
width:100%;
padding-top:50px;
padding-bottom:20px;
text-align:center;
}
.tutor1_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0px;
padding-bottom:5px;
text-align:center;
}
.tutor1_img_div {
 margin:0 auto;
 width:200px;
 height:auto;
 padding-bottom:5px;
 
}
.tutor1_img_div>img {
 margin:0 auto;
 width:200px;
 height:auto;
 border:1.0px solid #999;
 }
.tutor1_img1_div {
 margin:0 auto;
 width:200px;
 height:auto;
 
}
.tutor1_img1_div>img {
 margin:0 auto;
 width:200px;
 height:auto;
 border:1.0px solid #999;
 }

 
.tutor2_td {
margin:0 auto;
height:auto;
width:100%;
padding-top:50px;
padding-bottom:20px;
text-align:center;
}
.tutor2_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0px;
padding-bottom:5px;
text-align:center;
}
.tutor2_img_div {
 margin:0 auto;
 width:200px;
 height:auto;
 
}
.tutor2_img_div>img {
 margin:0 auto;
 width:200px;
 height:auto;
 border:1.0px solid #999;
 }



.tutor3_td {
margin:0 auto;
height:auto;
width:100%;
padding-top:50px;
padding-bottom:20px;
text-align:center;
}
.tutor3_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0px;
padding-bottom:50px;
text-align:center;
}
.tutor3_img_div {
 margin:0 auto;
 width:200px;
 height:auto;
 
}
.tutor3_img_div>img {
 margin:0 auto;
 width:200px;
 height:auto;
 border:1.0px solid #999;
 }












.step_td {
margin:0 auto;
height:auto;
width:100%;
padding-top:50px;
padding-bottom:0px;
text-align:center;
}
.step_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0px;
padding-bottom:0px;
text-align:center;
}


.step0_td {
margin:0 auto;
height:auto;
width:100%;
padding-top:20px;
padding-bottom:20px;
text-align:center;
}
.step0_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0px;
padding-bottom:5px;
text-align:center;
}
.step0_img_div {
margin:0 auto;
 width:200px;
 height:auto;
}
.step0_img_div>img {
 margin:0 auto;
 width:200px;
 height:auto;
 border:1.0px solid #999;
 }





.step1_td {
margin:0 auto;
height:auto;
width:100%;
padding-top:50px;
padding-bottom:20px;
text-align:center;
}
.step1_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0px;
padding-bottom:5px;
text-align:center;
}
.step1_img_div {
 margin:0 auto;
 width:200px;
 height:auto;
 
}
.step1_img_div>img {
 margin:0 auto;
 width:200px;
 height:auto;
 border:1.0px solid #999;
 }
 
 
.step2_td {
margin:0 auto;
height:auto;
width:100%;
padding-top:50px;
padding-bottom:20px;
text-align:center;
}
.step2_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0px;
padding-bottom:5px;
text-align:center;
}
.step2_img_div {
margin:0 auto;
 width:200px;
 height:auto;
 padding-bottom:5px;
}
.step2_img_div>img {
 margin:0 auto;
 width:200px;
 height:auto;
 border:1.0px solid #999;
 }
.step2_img1_div {
margin:0 auto;
 width:200px;
 height:auto;
 padding-bottom:50px;
}
.step2_img1_div>img {
 margin:0 auto;
 width:200px;
 height:auto;
 border:1.0px solid #999;
 }

.step3_td {
margin:0 auto;
height:auto;
width:100%;
padding-top:50px;
padding-bottom:20px;
text-align:center;
}
.step3_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0px;
padding-bottom:50px;
text-align:center;
}
.step3_img_div {
margin:0 auto;
 width:200px;
 height:auto;
}
.step3_img_div>img {
 margin:0 auto;
 width:200px;
 height:auto;
 border:1.0px solid #999;
 }

.goodplayplay_logo_div {
margin:0 auto;
width:auto;
height:auto;
}
.goodplayplay_logo_div>img {
margin:0 auto;
width:calc(100% - 80px);
height:auto;
}
.space_line_div {
height:20px;
line-height:20px;
width:100%;
background-color:transparent;
}
.ads_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0px;
padding-bottom:0px;
text-align:center;
color:#d40000;
}
.ads_div2 {
margin:0 auto;
height:auto;
width:100%;
padding-top:0px;
padding-bottom:0px;
text-align:center;
color:#d40000;
}
.otd1 {
height:auto;
width:100%;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
background-color:transparent;
text-align:center;  
}
.otd2 {
height:auto;
width:100%;
padding-top:20px;
padding-bottom:20px;
padding-left:10px;
padding-right:10px;
background-color:#d40000;
background-image: url("background60.jpg");
background-position:center;
background-size:cover;
background-repeat: no-repeat;
text-align:center;  
}
.otd3 {
height:auto;
width:100%;
padding-top:0px;
padding-bottom:20px;
padding-left:10px;
padding-right:10px;
background-color:transparent;
text-align:center;  
}
.otd3 form {
height:auto;
width:100%;
height:auto;
width:100%;
padding-left:10px;
padding-right:10px;
border-radius:12px;
background-color:#fff;
border:0.0px solid #999;
}
.otd3 form div {
height:40px;
width:100%;
background-color:transparent;
text-align:center;
}
.otd3 select {
padding:0px;
margin-left:0px;
margin-right:0px;
text-align:center;
}
.otd3 input {
padding:0px;
margin-left:0px;
margin-right:0px;
text-align:center;
}
.otd3 img {
padding:0px;
margin-left:0px;
margin-right:0px;
text-align:left;
}

.otd4_title {
height:120px;
line-height:120px;
width:100%;
background-color:#c3b59b;
text-align:center;  
}

.otd4 {
height:auto;
width:100%;
padding-top:20px;
padding-bottom:20px;
padding-left:10px;
padding-right:10px;
background-color:white;
text-align:center;  
}

.otd4 img {
padding:0px;
height:160px;
width:160px;
margin-left:0px;
margin-right:0px;
text-align:left;
}

.login_li{
margin:0 auto;
height:300px;
}

.login_td {
margin:0 auto;
height:auto;
width:auto;
padding:8px;
margin-bottom:20px;
text-align:center;
color:#d40000;
background-color:#fff;
border:2px solid #d40000;
display:inline-block;
}
.login_div {
margin:0 auto;
height:30px;
width:30px;
padding-top:0px;
padding-bottom:20px;
text-align:center;
margin-bottom:20px;
display:inline-block;
}

.adv_div {
margin:0 auto;
height:auto;
padding-top:20px;
padding-bottom:20px;
padding-left:16px;
padding-right:16px;
width:calc(100% - 32px);
text-align:center;
}


.step_ul {
width:calc(100% - 20px);
height:auto;
text-align:center;
list-style-type:none;
padding-top:4px;
padding-bottom:4px;
background-color:#f9f9f9;
display:inline-block;
}

.step_ul>li {
margin:0;
width:33.3%;
height:80px;
font-size:18px;
vertical-align:middle;
text-align:center;
list-style-type:none;
background-color:transparent;
float:left;
display:flex;line-height:32px;justify-content: center;align-items:center;
}
.csc, .csc_right {
		z-index: 10;
		height: auto;
		position: fixed;
		margin-bottom: 12px
	}
.csc {
		float: left;
		width: 40px;
		background: 0 0;
		border-radius: 0;
		border: 0 solid #fff;
		margin-left: 10px;
		bottom: 0
	}
	.cs_main_right, .csc_right {
		float: right;
		bottom: 0;
		background: rgba(0, 0, 0, 0)
	}
	#cs_main {
		float: left;
		padding: 4px;
		width: 40px;
		height: 102px;
		bottom: 0
	}
	#cs_body {
		display: none
	}
	#cs_footer {
		bottom: 0
	}
	#cs_body2 {
		float: left;
		display: block
	}
	.csc_right {
		width: calc(100vw - 24px);
		border-radius: 0;
		border: 0 solid rgba(0, 0, 0, .6);
		margin-left: 12px
	}
	.cs_main_right {
		padding: 4px;
		width: auto;
		height: 38px
	}
}